index_title=Configuració de Xarxa
index_return=a la configuració de xarxa

ifcs_title=Interfícies de Xarxa
ifcs_now=Interfícies Actives
ifcs_name=Nom
ifcs_type=Tipus
ifcs_ip=Adreça IP
ifcs_mask=Màscara de subxarxa
ifcs_status=Estat
ifcs_virtual=Virtual
ifcs_up=Activa
ifcs_down=Inactiva
ifcs_add=Afegeix una nova interfície
ifcs_boot=Interfícies Activades en Engegar
ifcs_act=Activa en engegar
ifcs_bootp=Des de BOOTP
ifcs_dhcp=Des de DHCP
ifcs_broad=Retransmissió
ifcs_auto=Automàtica
ifcs_mtu=MTU
ifcs_virts=Interfícies virtuals
ifcs_addvirt=Afegeix interfície virtual
ifcs_return=a les interfícies de xarxa
ifcs_unknown=Desconeguda
ifcs_ecannot=No tens permís per editar interfícies de xarxa

aifc_create=Creació d'Interfície Activa
aifc_edit=Edició d'Interfície Activa
aifc_desc1=Paràmetres d'Interfície Activa
aifc_desc2=Paràmetres d'Interfície Virtual Activa
aifc_hard=Adreça del maquinari
aifc_default=Defecte
aifc_err1=No he pogut suprimir la interfície
aifc_err2=No he pogut desar la interfície
aifc_evirt=Hi falta el número d'interfície o bé és invàlid
aifc_evirtdup=La interfície virtual $1 ja existeix
aifc_edup=La interfície $1 ja existeix
aifc_ename=Hi falta el nom de la interfície o bé és invàlid
aifc_eip='$1' no és una adreça IP vàlida
aifc_emask='$1' no és una màscara de xarxa vàlida
aifc_ebroad='$1' no és una adreça de retransmissió vàlida
aifc_emtu='$1' no és un MTU vàlid
aifc_ehard='$1' no és una adreça de maquinari vàlida
aifc_eexist=La interfície '$1' no existeix

bifc_create=Creació d'Interfície d'Engegada
bifc_edit=Edició d'Interfície d'Engegada
bifc_desc1=Paràmetres d'Engegada de la Interfície
bifc_desc2=Paràmetres d'Engegada de la Interfície Virtual
bifc_apply=Desa i Aplica
bifc_err1=No he pogut suprimir la interfície
bifc_err2=No he pogut desar la interfície
bifc_evirt=Hi falta el número de la interfície o bé és invàlid
bifc_evirtdup=La interfície virtual $1 ja existeix
bifc_edup=La interfície $1 ja existeix
bifc_ename=Hi falta el nom de la interfície o bé és invàlid
bifc_eip='$1' no és una adreça IP vàlida
bifc_emask='$1' no és una màscara de xarxa vàlida
bifc_ebroad='$1' no és una adreça de retransmissió vàlida
bifc_emtu='$1' no és un MTU vàlid
bifc_err3=No he pogut activar la interfície

routes_title=Encaminament i Portals
routes_boot=Configuració de l'encaminament activada <i>en engegar</i>
routes_default=Encaminador per defecte
routes_none=Cap
routes_device=Dispositiu
routes_gateway=Portal
routes_forward=Actua com un encaminador
routes_routed=Inicia el dimoni descobridor de rutes
routes_edefault='$1' no és un encaminador per defecte vàlid
routes_edevice='$1' no és un dispositiu vàlid
routes_device2=Dispositiu encaminador per defecte
routes_static=Rutes estàtiques
routes_ifc=Interfície
routes_net=Xarxa
routes_mask=Màscara
routes_type=Tipus
routes_enet='$1' no és una xarxa vàlida
routes_emask='$1' no és una màscara de xarxa vàlida
routes_egateway='$1' no és un portal vàlid
routes_defaults=Encaminadors per defecte
routes_possible=Si és possible
routes_local=Rutes locals
routes_err=No he pogut desar l'encaminament
routes_ecannot=No tens permís per editar l'encaminament i els portals
routes_script=Ordres d'encaminament addicionals
routes_etype='$1' no és un tipus de ruta vàlid

dns_title=Client DNS
dns_options=Opcions de Client DNS
dns_hostname=Nom de Host
dns_order=Ordre de Resolució
dns_servers=Servidors DNS
dns_search=Dominis de Recerca
dns_none=Cap
dns_listed=Llistats...
dns_eorder=Hi falta l'ordre de resolució
dns_ecannot=No tens permís per editar els valors dels clients DNS
dns_err=No he pogut desar la configuració DNS
dns_ehost='$1' no és un nom de host vàlid
dns_ens='$1' no és una adreça IP del servidor de noms vàlida
dns_edomain='$1' no és un nom de domini vàlid
dns_esearch=No has donat cap domini per buscar

hosts_title=Adreces de Hosts
hosts_ip=Adreça IP
hosts_host=Noms de host
hosts_add=Afegeix una nova adreça de host
hosts_edit=Edita Adreça de Host
hosts_create=Crea Adreça de Host
hosts_detail=Host i Adreces
hosts_return=a la llista d'adreces de hosts
hosts_ecannot=No tens permís per editar les adreces dels hosts

log_create_host=He creat l'adreça de host $1
log_delete_host=He suprimit l'adreça de host $1
log_modify_host=He modificat l'adreça de host $1
log_dns=He canviat les opcions del client DNS
log_routes=He canviat les opcions d'encaminament i portals
log_create_aifc=He activat la interfície $1 adreça $2
log_modify_aifc=He reactivat la interfície $1 adreça $2
log_delete_aifc=He desactivat la interfície $1 adreça $2
log_create_bifc=He creat la interfície $1 adreça $2
log_modify_bifc=He modificat la interfície $1 adreça $2
log_delete_bifc=He suprimit la interfície $1 adreça $2
log_dyn=dinàmic

acl_ifcs=Pot editar interfícies de xarxa
acl_routes=Pot editar l'encaminament i els portals
acl_dns=Pot editar els valors del client DNS
acl_hosts=Pot editar les adreces dels hosts
acl_view=Només veure



